<!DOCTYPE html>
<html lang="es">
	<head>
		<title>Tablas</title>
		<meta charset="utf-8">
		<!--Colocar el viewport -->
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!--Incluyo CSS para dar color a las columnas -->
		<link rel="stylesheet" href="estilo2.css">
		<!-- Incluir CDN CSS de Bootstrap-->
		<!-- CSS only -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
		</head>
	<body>
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Navbar</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">Link</a>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
            Dropdown
          </a>
          <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
            <li><a class="dropdown-item" href="#">Action</a></li>
            <li><a class="dropdown-item" href="#">Another action</a></li>
            <li><hr class="dropdown-divider"></li>
            <li><a class="dropdown-item" href="#">Something else here</a></li>
          </ul>
        </li>
        <li class="nav-item">
          <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
        </li>
      </ul>
      <form class="d-flex">
        <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
        <button class="btn btn-outline-success" type="submit">Search</button>
      </form>
    </div>
  </div>
</nav>
		<div class="container">
			<div class="row">
				<div class="col-md-4">
					<table class="table">
						<tr>
							<th>Titulo</th><th>Titulo</th><th>Titulo</th>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
					</table>
				</div>
								<div class="col-md-4">
					<table class="table table-dark">
						<tr>
							<th>Titulo</th><th>Titulo</th><th>Titulo</th>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
					</table>
				</div>
				<div class="col-md-4">
					<table class="table table-striped">
						<tr>
							<th>Titulo</th><th>Titulo</th><th>Titulo</th>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
					</table>
				</div>
			</div>

			<div class="row">
				<div class="col-md-4">
					<table class="table table-dark table-striped">
						<tr>
							<th>Titulo</th><th>Titulo</th><th>Titulo</th>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
					</table>
				</div>
								<div class="col-md-4">
					<table class="table table-bordered">
						<tr>
							<th>Titulo</th><th>Titulo</th><th>Titulo</th>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
					</table>
				</div>
				<div class="col-md-4">
					<table class="table table-bordered table-dark">
						<tr>
							<th>Titulo</th><th>Titulo</th><th>Titulo</th>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
					</table>
				</div>
			</div>

			<div class="row">
				<div class="col-md-4">
					<table class="table table-dark table-striped table-hover">
						<tr>
							<th>Titulo</th><th>Titulo</th><th>Titulo</th>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
					</table>
				</div>
								<div class="col-md-4">
					<table class="table table-striped table-hover">
						<tr>
							<th>Titulo</th><th>Titulo</th><th>Titulo</th>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
					</table>
				</div>
				<div class="col-md-4">
					<table class="table table-bordered table-dark table-hover">
						<tr>
							<th>Titulo</th><th>Titulo</th><th>Titulo</th>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
						<tr>
							<td>Dato 1</td><td>Dato 2</td><td>Dato 3</td>
						</tr>
					</table>
				</div>
			</div>
		</div>
		<!-- Incluir CDN Jquery-->
		<script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
		<!-- JavaScript Bundle with Popper -->
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-U1DAWAznBHeqEIlVSCgzq+c9gqGAJn5c/t99JyeKa9xxaYpSvHU5awsuZVVFIhvj" crossorigin="anonymous"></script>
		</body>
</html>
